
/* Class = "UILabel"; text = "Label"; ObjectID = "Vxt-u1-TdA"; */
"Vxt-u1-TdA.text" = "Label";

/* Class = "UIButton"; normalTitle = "连接"; ObjectID = "eKO-lR-cRH"; */
"eKO-lR-cRH.normalTitle" = "连接";

/* Class = "UIButton"; selectedTitle = "断开"; ObjectID = "eKO-lR-cRH"; */
"eKO-lR-cRH.selectedTitle" = "断开";

/* Class = "UILabel"; text = "Label"; ObjectID = "yGw-WX-KSn"; */
"yGw-WX-KSn.text" = "Label";
